@charset "utf-8";
@import url("../fonts/font-awesome.min.css");

/* 
	reset CSS
-------------------------------------------------------------------- */
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
section, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style:normal;
    font-weight: normal;
    font-size: 100%;
    vertical-align: baseline;
}
 
section, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
 
html{
    overflow-y: scroll;
}
 
blockquote, q {
    quotes: none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
input, textarea {
    margin: 0;
    padding: 0;
}
 
ol, ul{
    list-style:none;
}
 
table{
    border-collapse: collapse;
    border-spacing:0;
}
 
caption, th{
    text-align: left;
}
 
a:focus {
    outline:none;
}
 
.both{
    clear:both;
}
 
.inline_block {  
    display: inline-block;  
    *display: inline;  
    *zoom: 1;  
}

img {
	vertical-align:bottom;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
 }


/*
	clearfix after
-------------------------------------------------------------------- */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
 
.clearfix {
    min-height: 1px;
}
 
* html .clearfix {
    height: 1px;
    /*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}




/*
	body
-------------------------------------------------------------------- */

body {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background-color: #1C1003;
	color: #CCC;
	line-height: 1.6em;
}

#wrap {
    
}

/* fuwat */
.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}




/* 
	link
-------------------------------------------------------------------- */

a {
	color: #CCC;
	overflow:hidden;
	outline:none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #FFF;
    text-decoration: none;
}




/*
	text-color
-------------------------------------------------------------------- */

.point_color01 {
	color: #CBA86A;
}



/*
	div
-------------------------------------------------------------------- */

.left {
	float: left;
}

.right {
	float: right;
}





/*
	common
-------------------------------------------------------------------- */






/* 
	header
-------------------------------------------------------------------- */

div#header-fixed {
	background: #1C1003;
	border-bottom: 1px solid #CBA86A;
	border-top: 5px solid #000;
}





/* 
	nav
-------------------------------------------------------------------- */

#nav01_sp {
	background: #000000; /* Old browsers */
}

#nav01 li a {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	display: block;
	color: #333;
}

#nav01 li a:hover {
	color: #785F2E;
	text-decoration: none;
}






/* 
	footer
-------------------------------------------------------------------- */
/* pagetop */
.pagetop {
	font-family: "Times New Roman", Times, serif;
    display: none;
    position: fixed;
}
.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    text-decoration: none;
	border-radius: 50px;		/* CSS3闕画｡� */
	-webkit-border-radius: 50px;	/* Safari,Google Chrome逕ｨ */
	-moz-border-radius: 50px;	/* Firefox逕ｨ */
}
 
.pagetop a:hover {
    display: block;
    background-color: #222;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:20px 10px;
}



/* footer */

footer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcf9f4+0,f3ebd8+69,ede2c7+100 */
	background: #fcf9f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcf9f4 0%, #f3ebd8 69%, #ede2c7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #fcf9f4 0%,#f3ebd8 69%,#ede2c7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #fcf9f4 0%,#f3ebd8 69%,#ede2c7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf9f4', endColorstr='#ede2c7',GradientType=0 ); /* IE6-9 */

	text-align: center;
	color: #FFF;
	border-top: 1px solid #CBA86A;
	border-bottom: 1px solid #CBA86A;
}

#footer p a {
	color: #000;
}

footer span {
	color: #444;
}

footer .logo {
	font-family: "Times New Roman", Times, serif;
}

footer address {
	background: #1C1003;
	color: #CCC;
	border-top: 1px solid #CBA86A;
	border-bottom: 4px solid #CBA86A;
}


/* sns */
#footer .icons i {
	font-size: 20px;
}

#footer ul.icons li a {
	background: #FFF;
	color: #000;
	display: block;
	border-radius: 50px;		/* CSS3草案 */
	-webkit-border-radius: 50px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 50px;	/* Firefox用 */
	text-align: center;
	float: left;
	padding: 3px 0;
}

#footer .line {
	text-indent: -9999px;
	background: #CCC;
}





/* 
	topick path
-------------------------------------------------------------------- */

#topic_path_wrap {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}

#topic_path_wrap ol {
	padding: 10px 0;
}

ol.topic_path {
	width: 100%;
	padding: 3px 0 3px 0;
	list-style-type: none; 
	font-size: 13px; 
}

ol.topic_path li {
	color: #555;
	float: left;
}

ol.topic_path li:not(:last-of-type)::after {
  content: "›";
  color: #777; /* 記号の色 */
}

ol.topic_path li a {
	color: #9a9a9a;
}






/* 
	title
-------------------------------------------------------------------- */

#contents h3 {
	
}








/* 
	other
-------------------------------------------------------------------- */

.line01 {
	text-indent: -9999px;
	height: 1px;
}








